### Method

# EvinceDocument Attachment open

#### Declaration [src]

    gboolean
    ev_attachment_open (
      EvAttachment* attachment,
      GdkScreen* screen,
      guint32 timestamp,
      GError** error
    )

#### Description

No description available.

#### Parameters

`screen` | `GdkScreen`
| No description available.
| The data is owned by the caller of the function.
`timestamp` | `guint32`
| No description available.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| No description available.